Сегодня: 19.10.2020

Главная Шаблоны Joomla YOOtheme YOOtheme Globals Update - XSS and PHP 5.3 Patches для Joomla 1.5

YOOtheme Globals Update - XSS and PHP 5.3 Patches для Joomla 1.5

Шаблоны Joomla - YOOtheme

(8 Голосов)

Автор: Qoodo

25 Декабря 2009

YOOtheme Globals Update - XSS and PHP 5.3 Patches для Joomla 1.5

Обновление - XSS and PHP 5.3 Patches для всех шаблонов от YOOtheme для Joomla 1.5.x

 

Исправлена проблема с XSS и добавлена поддержка PHP 5.3 Разработчики настоятельно рекомендуют установить патч.

Инструкция:
Скопируйте содержимое для нужного шаблона и замените.

В архиве: Обновления (Update)
Совместимость: Совместимость Joomla 1.5 Native
Размер: 116 Kb

Скачать шаблон YOOtheme Globals Update - XSS and PHP 5.3 Patches:


 

Добавить комментарий


Защитный код
Обновить

Авторизация 

      
    
 | 

Последние комментарии